/* faq-divi-layout-1-1 Layout Kit Css Code
** Product Built By Divi Den - https://unicorn.divi-den.com/team-landing-divi-layout-1-1/
** Get the latest kit here: https://webdesign101.berlin/product/feature-divi-layout-kit/
** Get Support Here: https://webdesign101.berlin/divi-den/support/
** Default RED Colour to replace anywhere in the css = #cc0033
*/

/*Faq*/

.contact_4 .et_pb_contact_form {
    margin-left: 0 !important;
}

.contact_4 .et_pb_contact_form .et_pb_contact_field {
    padding: 0 !important;
    margin: 0 !important;
    margin-bottom: 12px !important;
}

.contact_4 .et_pb_contact_form .et_contact_bottom_container {
    margin-top: -3px !important;
    width: 100%;
}

.contact_4 .et_pb_accordion .et_pb_toggle_close h5:before {
    left: 40px;
}

.contact_4 .et_pb_accordion .et_pb_toggle_close h5 {
    padding: 33px 39px 33px 89px !important;
}

.contact_4 .et_pb_accordion .et_pb_toggle_close {
    margin-bottom: 20px !important;
}

.contact_4 .et_pb_accordion .et_pb_toggle_open h5 {
    font-weight: 700;
}

.contact_4 .et_pb_accordion .et_pb_toggle_open h5:before {
    content: "\e04f" !important;
    display: block !important;
    margin-top: -16px;
    color: #cc0033;
}

.contact_4 .et_pb_accordion .et_pb_toggle {

    -webkit-transition: box-shadow 0.3s ease-in-out;
    -moz-transition: box-shadow 0.3s ease-in-out;
    transition: box-shadow 0.3s ease-in-out;
}

.contact_4 .et_pb_accordion .et_pb_toggle h5:before,
.contact_4 .et_pb_accordion .et_pb_toggle h5 {
    -webkit-transition: color 0.3s ease-in-out;
    -moz-transition: color 0.3s ease-in-out;
    transition: color 0.3s ease-in-out;
}

.contact_4 .et_pb_accordion .et_pb_toggle:hover h5,
.contact_4 .et_pb_accordion .et_pb_toggle:hover h5:before {
    color: #cc0033 !important;
}

.contact_4 .et_pb_accordion .et_pb_toggle:hover {
    border-color: #e1e1e1 !important;
    box-shadow: none !important;
    cursor: pointer;
}

.contact_4 .et_pb_text strong {
    color: #cc0033 !important;
}

#page-container .contact_4 .et_pb_contact_form p textarea::-webkit-input-placeholder,
#page-container .contact_4 .et_pb_contact_form p input::-webkit-input-placeholder {
    color: transparent !important;
}

#page-container .contact_4 .et_pb_contact_form p textarea::-moz-placeholder,
#page-container .contact_4 .et_pb_contact_form p input::-moz-placeholder {
    color: transparent !important;
}

#page-container .contact_4 .et_pb_contact_form p textarea:-ms-input-placeholder,
#page-container .contact_4 .et_pb_contact_form p input:-ms-input-placeholder {
    color: transparent !important;
}

#page-container .contact_4 .et_pb_contact_form p textarea:-moz-placeholder,
#page-container .contact_4 .et_pb_contact_form p input:-moz-placeholder {
    color: transparent !important;
}

.contact_4 .et_pb_contact_form_container .et-pb-contact-message ul {
    padding-bottom: 12px !important;
}

/*Animation*/

.contact_4 .et_pb_contact_form p {
    position: relative;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.contact_4 .et_pb_contact_form p label {
    display: block !important;
    position: absolute;
    width: 100%;
    text-align: left;
    pointer-events: none;
    top: 16px;
    padding-left: 30px;
    color: #2c2c2c;
    font-size: 16px;
    font-weight: 400;

    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.contact_4 .et_pb_contact_form p.filled label,
.contact_4 .et_pb_contact_form p.focus label {
    opacity: 0;
}

.contact_4 .et_pb_contact_form p.filled textarea,
.contact_4 .et_pb_contact_form p.focus textarea,
.contact_4 .et_pb_contact_form p.filled input,
.contact_4 .et_pb_contact_form p.focus input {
    box-shadow: 0px 0px 32.2px 2.8px rgba(204, 204, 204, 0.65);
    border-color: transparent !important;
}

/*Subscribe form*/

.form_4 .et_pb_newsletter p label.et_pb_contact_form_label {
    display: block !important;
    position: absolute;
    width: 100%;
    text-align: left;
    pointer-events: none;
    top: 0;
    padding-left: 0;
    color: #fff;
    font-size: 16px;
    font-weight: 300;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    z-index: 0;
    height: 100%;
    padding-top: 10px;
}

.form_4 .et_pb_newsletter {
    width: 100%;
    padding: 0 !important;
}

.form_4 .et_pb_newsletter .et_pb_newsletter_form p {
    position: relative;
    padding-bottom: 0 !important;
    display: inline-block;

}

.form_4 .et_pb_newsletter .et_pb_newsletter_form p:nth-child(5) {
    width: 20%;
    margin-left: 0;
}

.form_4 .et_pb_newsletter .et_pb_newsletter_form p:not(:nth-child(5)) {
    width: 36.8%;
    margin-right: 3.6%;
}

.form_4 .et_pb_newsletter .et_pb_newsletter_button span.et_pb_newsletter_button_text {
    display: inline-block;
    top: 50%;
    position: relative;
    transform: translate(0, -50%);
}

.form_4 .et_pb_newsletter .et_pb_newsletter_button:after {
    display: none !important;
}

.form_4 .et_pb_newsletter .et_pb_newsletter_button:hover {
    opacity: 0.5;
}

/*Hover effects*/

.form_4 .et_pb_newsletter p label:before {
    border-top: 3px solid #fff;
    -webkit-transform: translate3d(0, 100%, 0) translate3d(0, -6px, 0);
    transform: translate3d(0, 100%, 0) translate3d(0, -6px, 0);
    -webkit-transition-delay: 0.3s;
    transition-delay: 0.3s;
}

.form_4 .et_pb_newsletter p label:after {
    z-index: -1;
    background: #fff;
    -webkit-transform: scale3d(1, 0, 1);
    transform: scale3d(1, 0, 1);
    -webkit-transform-origin: 50% 0%;
    transform-origin: 50% 0%;

}

.form_4 .et_pb_newsletter p label:after,
.form_4 .et_pb_newsletter p label:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
}

.form_4 .et_pb_newsletter .filled label,
.form_4 .et_pb_newsletter p input:focus + label {
    color: transparent !important;
}

.form_4 .et_pb_newsletter p input:focus + label::before,
.form_4 .et_pb_newsletter p.filled label::before {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);

    -webkit-transition-delay: 0s;
    transition-delay: 0s;
}

.form_4 .et_pb_newsletter p input:focus + label::after,
.form_4 .et_pb_newsletter p.filled label::after {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    -webkit-transition-delay: 0.3s;
    transition-delay: 0.3s;
    -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);

}

.form_4 .et_pb_newsletter p.filled,
.form_4 .et_pb_newsletter p.focus {
    border-radius: 6px !important;
    overflow: hidden;
}

.form_4 .et_pb_newsletter .filled input,
.form_4 .et_pb_newsletter input:focus {

    font-size: 16px;
    font-weight: 400;

}

.form_4 .et_pb_newsletter .filled input {
    color: #2c2c2c !important;
}

.form_4 .et_pb_newsletter input:focus {
    color: #2c2c2c !important;
}

/*Feedburner Form*/

.form_4 .et_pb_feedburner_form form {
    width: 100% !important;
}

.form_4 .et_pb_newsletter .et_pb_newsletter_form.et_pb_feedburner_form p:nth-child(2) {
    margin-right: 0 !important;
    height: 100%;
}

.form_4 .et_pb_newsletter .et_pb_newsletter_form.et_pb_feedburner_form p button.et_pb_newsletter_button {
    position: static !important;
}

.form_4 .et_pb_newsletter .et_pb_newsletter_form.et_pb_feedburner_form p:first-child {
    width: 61% !important;
}

.form_4 .et_pb_newsletter .et_pb_newsletter_form.et_pb_feedburner_form p {
    width: 35.3%;
    margin-right: 2%;
    vertical-align: top;
}

/*aweber Form*/

.form_4 .et_pb_newsletter .et_pb_newsletter_form[data-service="aweber"] p:nth-child(4) {
    width: 23% !important;
    margin-right: 0 !important;

}

/*result*/

.form_4 .et_pb_newsletter_result h2 {
    color: #14bf0a !important;
}

.form_4 .et_pb_newsletter_result {
    text-align: right !important;
    width: 100% !important;
    color: #14bf0a !important;
}

.form_4 .et_pb_newsletter_form[data-service="aweber"] .et_pb_newsletter_result {
    font-size: 16px;
    padding: 10px 10px 10px 0;
}

/*Footer*/

.footer1 .et_pb_text a {
    color: #fff !important;
}

.footer1 .et_pb_text a:hover {
    opacity: 0.6 !important;
    cursor: pointer;
}

/*Css Animation*/

.footer1 .et_pb_blurb .et_pb_main_blurb_image img {
    position: relative;
}

.footer1 .et_pb_blurb .et_pb_main_blurb_image:before {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
}

.footer1 .et_pb_blurb:hover .et_pb_main_blurb_image img,
.footer1 .et_pb_blurb .et_pb_blurb_container:after {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.footer1 .et_pb_blurb .et_pb_blurb_container:after {
    content: "";
    display: block;
    width: 0;
    height: 1px;
    background-color: #fff !important;
    margin: 10px auto -10px;

}

.footer1 .et_pb_blurb:hover {
    cursor: pointer;
}

.footer1 .et_pb_blurb:hover .et_pb_blurb_container:after {
    width: 70%;

}

.footer1 .et_pb_blurb:hover .et_pb_main_blurb_image img {
    -webkit-animation: mymove 5s infinite;
    animation: mymove 1s infinite;
    position: relative;
    animation-iteration-count: 1;
}

@-webkit-keyframes mymove {
    from {
        top: 0;
    }
    to {
        top: 10px;
    }
}

@keyframes mymove {
    from, 20%, 53%, 80%, to {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    40%, 43% {
        -webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        -webkit-transform: translate3d(0, -15px, 0);
        transform: translate3d(0, -15px, 0);
    }

    70% {
        -webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        -webkit-transform: translate3d(0, -9px, 0);
        transform: translate3d(0, -9px, 0);
    }

    90% {
        -webkit-transform: translate3d(0, -4px, 0);
        transform: translate3d(0, -4px, 0);
    }
}

/*Responsive*/

@media only screen and (max-width: 1390px) {

    #page-container .form_4 .et_pb_promo_description h2 {
        font-size: 30px !important;
    }
}

@media only screen and (max-width: 767px) {
    .form_4 .et_pb_newsletter .et_pb_newsletter_form.et_pb_feedburner_form p:first-child,
    .form_4 .et_pb_newsletter .et_pb_newsletter_form p:not(:nth-child(5)) {
        width: 100% !important;
        margin-right: 0 !important;
        margin-bottom: 40px;
    }

    .form_4 .et_pb_newsletter .et_pb_newsletter_form {
        display: block;
    }

    .form_4 .et_pb_newsletter .et_pb_newsletter_form[data-service="aweber"] p:nth-child(4),
    .form_4 .et_pb_newsletter .et_pb_newsletter_form.et_pb_feedburner_form p:nth-child(2),
    .form_4 .et_pb_newsletter .et_pb_newsletter_form p:nth-child(5) {
        width: 100% !important;
        margin-bottom: 0 !important;
    }

    .form_4 .et_pb_newsletter .et_pb_newsletter_button span.et_pb_newsletter_button_text {
        display: inline-block;
        top: auto;
        position: relative;
        transform: translate(0, 0);
    }

    #page-container .form_4 .et_pb_newsletter .et_pb_newsletter_button {
        height: auto;
        position: static;
        width: 100%;
    }
}

@media only screen and (max-width: 480px) {

    .contact_4 .et_pb_accordion .et_pb_toggle h5:before,
    .contact_4 .et_pb_accordion .et_pb_toggle_open h5:before {
        display: none !important;
    }

    .contact_4 .et_pb_accordion .et_pb_toggle_close h5 {
        padding: 30px !important;
    }

    .contact_4 .et_pb_accordion .et_pb_toggle_content,
    .contact_4 .et_pb_accordion .et_pb_toggle_open h5 {
        padding-left: 0 !important;
    }

}